Field orbit-ios - Bug #366

menu-->lead/estimate/ message-->Layout issue (email and call icon should be same line of text)

09/09/2021 05:12 PM - arti saraswat

Status: Closed Start date: 09/09/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

menu

lead/estimate/ message
Layout issue (email and call icon should be the same line of text)

See the attached screenshot.

History

#1 - 09/10/2021 12:58 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/21/2021 03:18 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

layout.PNG 84 KB
